Subject: [magma] Closing of the MAGMA mailing list

From: Brian Haberman <[email-masked]>
Date: Thu, 29 Mar 2012 08:53:51 -0400

All,
      The IESG has recently re-chartered the PIM working group.  In 
doing so, they have added responsibility for handling work related to 
IGMP and MLD.  To avoid any confusion, I have suggested that the magma 
mailing list be closed and all discussion of IGMP/MLD issues carried out 
on the PIM mailing list.  My plan is to close this mailing list in the 
next week or so.

      Information on subscribing to the PIM mailing list is available at 
https://www.ietf.org/mailman/listinfo/pim.

Regards,
Brian